{
	"name": "form/nc/erp-sync/moloni/query-local/preference.json",
	"table": [
		{
			"table": "preference",
			"record_type": [""]
		}
	],
	"parameter": {
		"name": "moloni_%.",
		"show_sql": false
	},
	"query": ["prf.name_id", "like", "name"],
	"order": ["prf.name_id", ">"]
}
